﻿@charset "utf-8";
/* 設計師用 RWD版CSS檔 style_rwd.css */
/* 說明：
    可提供設計師在此檔，針對RWD版面進行設計；非RWD版面則不需載此CSS檔。*/
	
@media (min-width: 1401px) {
/*.banner .bxslider .slick-slide .item a {
	 display:flex;
	 justify-content: center;
	 align-items: center;
}*/
}
@media (max-width: 1400px) {
.header .navbar .navbar-brand {
	margin-left:10px;
}
.header .navbar .navbar-nav>li>a {
	padding-left: 16px;
	padding-right: 16px;
}
body.lang_US .header .navbar .navbar-nav>li>a {
	padding-left: 9px;
	padding-right: 9px;
	letter-spacing:0.5px;
}
.banner .bxslider .slick-slider .slick-prev {
	left: 0;
}
.banner .bxslider .slick-slider .slick-next {
	right: 0;
}
.content .wid-home-publish .slick .slick-prev {
	left: -5px;
}
.content .wid-home-publish .slick .slick-next {
	right: -5px;
}
.side .sider_nav {
	margin-left: 15px;
	margin-right: 20px;
	padding-left: 30px;
}
.content .product-list {
	margin-right: 15px;
}
}
@media (max-width: 1199px) {
#floating {
	margin-top: -90px;
}
.header .banner .bxslider li {
	height: auto;
}
.header .banner .bxslider li img {
	display: block;
}
.header .navbar .navbar-nav {
	margin-top: 30px;
	clear: both;
	float: none;
	text-align: center;
}
.header .navbar .navbar-nav>li {
	float: none;
	display: inline-block;
}
.header .navbar .navbar-nav>li>a {
	padding-left: 18px;
	padding-right: 18px;
}
.header .navbar .navbar-header {
	float: none;
}
.header .navbar .navbar-brand {
	float: none;
	margin: 20px auto 18px 10px;
}
.header .navbar {
	margin: 0;
	border-bottom: 1px solid #b79553;
	position: fixed;
	width: 100%;
	background: #fff;
	top:0;
}
.header .navbar .navbar-brand {
	width: 211px;
	height: 48px;
}
.header .navbar .navbar-nav {
/*padding: 0;*/
        /*margin: 30px -20px 0;*/
    }
.header .navbar .sidenav {
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
	left: -100%;
	background-color: #ddd;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 40px;
	z-index: 501;
	display: block;
	border: 3px solid #795548;
}
.header .navbar .closebtn {
	display: block;
	position:absolute;
	right:10px;
	top:10px;
	font-size: 20px;
	font-weight: 700;
}
.header .navbar .navbar-header {
	text-align: center;
}
.header .navbar .navbar-toggle {
	font-size: 18px;
	color: #fff;
	letter-spacing: 2px;
	border: none;
	float: none;
	margin: 0 0 20px;
	padding-left: 14px;
	background-color: #333;
	position: absolute;
	right: 0;
	top: 0;
	margin: 0;
	border-radius: 0;
	width: 60px;
	height: 87px;
	display: block;
}
.header .navbar .navbar-toggle:hover {
	/*background: none;*/
        color: #888;
}
.header .navbar .navbar-toggle .icon-bar {
	background-color: #fff;
	margin: 5px auto;
}
.header .navbar .sreachbox {
	position:static;
	padding:0 10px;
	margin-bottom: 10px;
}
.header .navbar .sreachbox label {
	display:block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.header .navbar .sreachbox .form-control {
	display: block;
	width: 100%;
	margin: 5px 0;
}
.header .navbar .sreachbox .btn-default {
	color: #fff;
	display: block;
}
.header .navbar .ab_nav {
	position: relative;
	right: 0;
	top: 0;
	margin: 10px 0;
}
.header .navbar .ab_nav > li {
	width: 49%;
	text-align: center;
	margin: 5px 0;
}
.header .navbar .navbar-nav {
	background: #fff;
	border-top: 2px solid #b79553;
	margin: 0;
	padding: 0;
}
.header .navbar .navbar-nav>li {
	display: block;
}
.header .navbar .navbar-nav>li+li:before {
	display: none;
}
.header .navbar .navbar-nav>li>a {
	width: auto;
	text-align: center;
	border-bottom: 1px solid #bbb;
	padding: 15px 10px;
}
body.lang_US .header .navbar .navbar-nav>li>a {
	padding: 15px 10px;
}
.navbar-nav .open .dropdown-menu {
	position: relative;
	float: none;
	border-radius: 0;
	box-shadow: none;
	text-align: center;
}
.header .navbar .sub-nav {
	text-align: center;
	margin: 10px 0 20px;
	position: static;
}
.header .navbar .btn-default {
	color: #333;
}
.header .navbar .lang {
	text-align: center;
	display: block;
	margin-top: 10px;
	position: static;
}
.header .navbar .lang .btn {
	width: 100%;
	background: none;
	font-size: 14px;
	border: none;
	float: none;
	display: block;
	padding: 8px;
}
.header .navbar .lang .btn, .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.header .navbar .lang .dropdown-backdrop {
	position: static;
}
.header .navbar .lang .dropdown-menu {
	text-align: center;
	box-shadow: none;
	float: none;
	position: static;
}
.banner {
	margin-top:93px;
}
.side {
	padding-top: 20px;
	padding-bottom: 20px;
}
.side .sider_nav {
	margin-left: 0;
	margin-right: 0;
}
.side.menu-open .nav {
	display: block;
}
.content .product-list {
	margin-left: 15px;
}
.content .btn-more {
	top: 12px;
}
}
 @media (max-width: 991px) {
.side .nav {
	max-width: none;
	margin: 0;
	display: none;
}
.side .nav>li {
	float: none;
	display: inline-block;
	border: 0;
	margin: 0 5px;
	vertical-align: top;
}
.side .nav>li+li {
	border: 0;
}
}
 @media (max-width: 767px) {
#floating, #floating.fixed {
	top: 40px;
	margin-top: 0;
}
#floating .btn-floating {
	display: block;
}
#floating ul {
	width: 0;
	overflow: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#floating.open ul {
	width: 60px;
}
.footer {
	padding: 0;
}
.footer .sitemap {
	display: none;
}
.footer .copyright, .footer .siteinfo, .footer .siteinfo ul {
	display: block;
}
.footer .siteinfo ul>li {
	display: block;
}
.footer .siteinfo ul>li+li:before {
	display: none;
}
.footer_content .title {
	margin-bottom: 10px;
}
.main {
	z-index: auto;
}
.side .nav {
	margin-top: 10px;
	margin-bottom: 20px;
}
.side .nav>li {
	float: none;
	display: block;
	margin: 0;
}
.side .nav>li+li {
	border-top: 1px solid #ABCFDB;
}
.content .wid-home-publish .bx-wrapper .bx-controls-direction a.bx-prev {
	left: -10px;
}
.content .wid-home-publish .bx-wrapper .bx-controls-direction a.bx-next {
	right: -10px;
}
.content .wid-home-news .txt-list li .news_box .news_info {
	padding-top: 0;
	padding-bottom: 0;
}
.content .txt-list li .news_box .news_info .sub {
	margin-bottom: 5px;
}
.content .txt-list li a .title {
	font-size: 16px;
}
.content .wid-home-news .txt-list li a .title {
	font-size: 16px;
}
.content .wid-home-news .txt-list li a span {
	margin: 0;
}
.content .wid-home-news .txt-list li a span.date {
	float: none;
	display: block;
}
.content .list-box .txt-list li.list-header {
	display: none;
}
.content .list-box .txt-list li span {
	float: none;
	display: block;
	padding: 0;
}
.content .btn-box {
	text-align: center;
}
.content .btn-box .page-info select {
	width: 100px;
	display: inline-block;
}
.content .btn-box .pager, .content .btn-box .page-info {
	float: none;
}
.content .btn-box .pager {
	display: block;
}
.content .btn-box .pager li {
	margin: 0;
}
.content .btn-box .pager li>a {
	width: 100%;
	text-align: center;
	margin: 5px 0 0;
	padding-left: 0;
	padding-right: 0;
}
.content .publish_info .nav-tabs.nav-justified>li {
	display: table-cell;
	width: 1%;
}
.header .navbar .ab_nav > li:last-of-type{
	width:100%;
}
}
@media (max-width: 420px) {
.h2 {
	font-size: 1.4rem;
}
.content .wid-home-publish .slick .title {
	font-size: 1rem;
}
.content .wid-home-news .txt-list li {
	padding: 0;
	margin-bottom: 30px;
}
.content .wid-home-news .txt-list li .news_box {
	flex-direction: column;
}
.content .wid-home-news .txt-list li .news_box .news_info {
	padding-top: 10px;
	padding-bottom: 15px;
	border: 1px solid #ccc;
	border-top: transparent;
}
}
